{
  "ConnectionStrings": {
    "DBConnStr": "Host=localhost;Port=54321;Database=xprint;Username=xprint;Password=XPrint_123",
    "DbType": "PostgreSQL"
  },
  //"SnowId": {
  //  "WorkerId": 100, //WorkerId，每台服务器或者每个容器或者每个服务不一样
  //  "DatacenterId": 1 //机房Id
  //},
  "IsSyncDb": false //是否同步数据库结构，true：同步，false：不同步
}